/*--- COLOURS

#8444df - #38dae0


*/


.apixel-name {
    color: #38dae0;
    font-weight:500;
}

.align-main-header {
    margin-top :30px;
}

.img-apixel-main {
    height:300px;
    
}

.img-apixel-main-div {
    display:flex;
    margin-bottom: 100px;
}

.service-ul {
    list-style: circle;
    margin-left: 30px;
    margin-top: 10px;
    font-family: 'Poppins';
    color: #5f6f81;
}

.resume-edu-box{
   
}